2018-07-16 21:49 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002830LordsOfTheRisingSun[WHDLoad Installs Games] OCSpublic2017-11-27 20:19
ReporterDimouse 
Assigned ToStingRayProject InfoLords of the Rising Sun (Cinemaware)
http://www.whdload.de/games/LordsOfTheRisingSun.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002830: crash (see screenshot)
DescriptionGame crashes with exception
Steps To ReproduceStart game, go to map, press Esc, then Preserve history
Additional InformationGame from here: http://whdownload.com/games/Update-2008-05-21/LordsOfTheRisingSun_v1.3b_0133.zip
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.0
imported
Attached Files
  • png file icon 079.png (45,734 bytes) 2013-09-26 11:47 -
    png file icon 079.png (45,734 bytes) 2013-09-26 11:47 +

-Relationships
+Relationships

-Notes

note ~0003477

Retroplay (reporter)

Seems to be an issue with SPS 0133 only.
SPS 1779, the US version, doesn't crash but exits game.

Is the game supposed to exit after preserving history ?

note ~0003478

Dimouse (reporter)

I don't know, just started to play it today.

note ~0003479

StingRay (developer)

Seems to be the copylocked version. Anyway, I have started to redo the patch a while ago as there are several problems with it (see 0001807 f.e.) caused by a very dirty approach to disable the copy protection.

note ~0005883

StingRay (developer)

Fixed in 1.4b.
+Notes

-Issue History
Date Modified Username Field Change
2013-09-26 11:47 Dimouse New Issue
2013-09-26 11:47 Dimouse File Added: 079.png
2013-09-26 14:32 Retroplay Note Added: 0003477
2013-09-26 14:36 Dimouse Note Added: 0003478
2013-09-26 16:39 StingRay Note Added: 0003479
2013-09-26 16:39 StingRay Assigned To => StingRay
2013-09-26 16:39 StingRay Status new => assigned
2017-11-27 20:19 StingRay Note Added: 0005883
2017-11-27 20:19 StingRay Status assigned => resolved
2017-11-27 20:19 StingRay Resolution open => fixed
+Issue History